/* ここからindex.htmlおよび共通部分*/
html {
    font-size: 62.5%;
}

body {
    font-family: "HG丸ｺﾞｼｯｸM-PRO";
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    background-color: #FEF2E2;
}

h1 {
    font-weight: bold;
    color: #E4007F;
    border-bottom: solid 2px orange;
    text-align: left;
    padding: 5px;
    margin-top: 10px;
    background-color: #FEF2E2;
}

h2 {
    text-indent: 0.5em;
    margin-top: 10px;
    font-weight: bold;
    color: #800000;
}

h3 {
    margin-top: 5px;
    text-indent: 1em;
    font-weight: bold;
}

p {
    padding-left: 1em;
    margin-bottom: 0;
    font-size: 1.8rem;
}

#header {
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 999;
    max-width: 1080px;
    width: 100%;
}

header {
    max-width: 1080px;
    width: 100%;
}

.header-container {
    display: flex;
    background-color: #FEF2E2;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 150px;
}

.header-logo img {
    height: 100px;
    width: 370px
}

.header-right-container {
    display: flex;
    flex-flow: column wrap;
    text-align: left;
}

.header-right-container img {
    margin-left: 60px;
}

.header-right-container a img:hover {
    filter: brightness(50%);
    transition-duration: 0.1s;
}

.menu-container {
	display: flex;
	width: 100%;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	height: 60px;
	background-color: #E4007F;
}

.togmenu {
    display: block;
}

.menubtn {
    display: none;
    text-align: center;
    background-color: #E4007F;
    height: 60px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 2rem;
    cursor: pointer;
    padding: 20px 0;
}

#menu {
    width: 100%;
}

.m-item {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 2rem;
	width: 20%;
	height: 100%;
	border-right: 2px solid white;
	line-height: 20px;
	padding: 20px 0;
}

.m-item:hover {
    color: white;
    text-decoration: none;
    background-color: #FA8072;
}

.m-item:last-of-type {
    border-right: none;
}

@media screen and (max-width: 767px) {
    .menu-container {
        flex-direction: column;
        height: auto;
    }

    .menubtn {
        display: block;
    }

    .menubtn:hover {
        color: white;
        background-color: #FFA07A;
    }

    .togmenu {
        display: none;
    }

    .m-item {
        border-right: none;
        width: 100%;
        border-top: 1px solid white;
    }

    .m-item:hover {
        color: white;
        text-decoration: none;
    }
}

.carousel-item img {
    width: 100%;
    height: auto;
}

.carousel-item {
    height: auto;
    animation: anime_slider_fade 20s 0s infinite;
}

.about-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 10px auto;
	width: 100%;
	background-color: #FEF2E2;
}

.contents-title {
    height: 60px;
    background-color: #F8B62D;
    width: 100%;
    text-align: center;
}

.contents-title img {
    height: 100%;
}

.about-container-contents {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin: 10px auto;
}

.about-item-container img {
    opacity: 0.8;
    filter: alpha(opacity=90);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.about-item-container img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.aboutbox {
    font-size: 20px;
    font-weight: bold;
    color: brown;
    margin: 10px auto;
}

.info-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 10px auto;
	width: 100%;
	background-color: #FEF2E2;
}

.info-container-contents {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: center;
    margin: 10px auto;
    width: 100%;
}

.info-container-contents dl {
    width: 100%;
    padding: 0 10px;
}

.info-container-contents dt {
    text-decoration: none;
    color: #800000;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    float: left;
    margin: 5px 0;
}

.info-container-contents dd {
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    margin: 5px 0;
}

.infobox {
    font-weight: bold;
    color: #800000;
    /*文字色*/
    background: orange;
    border-radius: 10px;
    /*角の丸み*/
    text-align: center;
}

footer {
    text-align: center;
    color: #999;
    font-size: calc(100vw/108);
}

@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    33.3% {
        opacity: 1;
    }
    48.3% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/* ここまでindex.htmlおよび共通部分*/

/* ここからcompany.html*/
.colcontainer {
    display: flex;
    flex-direction: column;
    font-size: 2rem;
    margin: 0;
    text-align: left;
}

.rowcontainer {
    display: flex;
    display: -ms-flexbox;
    flex-direction: row;
    font-size: 2rem;
    margin: 0;
    text-align: left;
}

.company-container {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: center;
    margin: 10px auto;
    width: 100%;
}

.company-container dl {
    width: 100%;
    padding: 0 10px;
}

.company-container dt {
    text-decoration: none;
    color: #800000;
    font-weight: bold;
    font-size: 16px;
    background-color: #e9ecef;
    text-align: left;
    vertical-align: middle;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid lightgray;
}

.company-container dd {
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 16px;
    background-color: ghostwhite;
    text-align: left;
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid lightgray;
}

.listpos {
    text-indent: 1em;
    list-style-position: inside;
}

ol h3 {
    padding-top: 5px;
}

ol.list_parentheses li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
}

ol.list_parentheses li:before {
    display: marker;
    content: "("counter(cnt) ") ";
}

/* ここまでcompany.html*/

/* ここからfacility.html*/
.gmap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ここまでfacility.html*/
.style1 {font-family: "HG丸ｺﾞｼｯｸM-PRO"}
